@charset "utf-8";
/* CSS Document Created by Shoaib Sadiq for Websoft Technologies */

body {
	background-image:url(images/mainBg.jpg);
	background-repeat:repeat-x;
	width:auto;
	height:auto;
	background-color:#e0e0e0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

a {
	color:#fff;
	text-decoration:none;
}

#navAreaBG {
	background-image:url(images/bgTopNav.jpg);
	background-repeat:no-repeat;
	width:1002px;
	height:198px;
	margin:auto auto -1px auto;
}

#splash {
	background-image:url(images/splash.jpg);
	background-repeat:no-repeat;
	width:1002px;
	height:530px;
	margin:auto auto -1px auto;
}

#navigation {
	padding-top:148px;
	margin-left:160px;
	
}

#navigation ul li {
	display:inline;
	padding-left:50px;
}

#navigation ul li a:hover {
	border-bottom:solid;
	border-bottom-color:#ff0000;
	border-bottom-width:2px;
}

.navSelected {
	border-bottom:solid;
	border-bottom-color:#ff0000;
	border-bottom-width:2px;
}

#logo {
	width:1002px;
	height:auto;
	margin:auto auto -1px auto;
}

#logo a {
	width:228px;
	height:189px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	text-indent:-9999999px;
	display:block;
	margin-top:-668px;
	margin-left:12px;
}

#mainArea {
	width:982px;
	height:442px !important;
	background-color:#e1e1e1;
	background-image:url(images/mainAreaBG.png);
	background-repeat:no-repeat;
	margin:auto auto -1px auto;
	margin-top:447px;
	padding:15px;
}

#mainArea a {
	color:#000;
}

#mainArea a:hover {
	color:#000;
	text-decoration:underline;
}


#left {
	width:640px;
	height:auto;
	float:left;
	padding-left:5px;
}

#right {
	width:325px;
	height:auto;
	float:right;
	padding-left:5px;
}

p {
	text-align:justify;
}

#contactUsHomeBox {
	width:310px;
	height:285px;
	background-image:url(images/contactUsHomeBG.png);
	background-repeat:no-repeat;
	padding-top:60px;
	padding-left:10px;
	font-size:11px;
}

#RelatedItemBox {
	width:310px;
	height:348px;
	background-image:url(images/table.png);
	background-repeat:no-repeat;
	padding-top:60px;
	padding-left:10px;
	font-size:11px;
}

.clRed {
	color:#ff0000;
}

#footerCont {
	width:auto;
	height:60px;
	background-image:url(images/footer_BG.jpg);
	background-repeat:repeat-x;
}

#footer {
	width:1002px;
	margin:auto auto -1px auto;
	color:#9e9f9e;
	font-size:11px;
}

#footerLeft {
	width:501px;
	float:left;
	padding-left:10px;
	padding-top:25px;
}

#footerRight {
	width:501px;
	float:right;
	text-align:right;
}